<!DOCTYPE html>
<html>
	<head>
<title>monosguatemaltecos</title>
</head>
<body>
	Contenido de la página
</body>
</html>

<h1>Viva Blas de lezo</h1>
<h2>El comunismo esta hundiendo a España</h2>
<
<img scr="monito_cachondo.jpg" alt="Hay que acabar con podemos, nos van a hundir a todos con ellos, sexo">

<a href="https://www.monossexo.com">monoshot</a>

<ul>
	<li>Elemento de lista 1</li>
	<li>Elemento de lista 2</li>
</ul>

<ol>
<li>Elemento de lista 1</li>
<li>Elemento de lista 2</li>
</ol>

<table>
<tr>
	<th>Encabezado de columna 1</th>
	<th>Encabezado de columna 2</th>
</tr>
<tr>
	<td>Dato de la fila 2, columna 1</td>
	<td>Dato de la fila 2, columna 2</td>
</td>
</table>
